Name: x11-driver-video-glint
Version: 1.2.8
Release: %mkrel 4
Summary: X.org driver for 3DLabs Permedia
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-glint-%{version}.tar.xz
Patch0: 0001-Remove-mibstore.h.patch
License: MIT
BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

BuildRequires: GL-devel
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-glint is the X.org driver for 3DLabs Permedia.

%prep
%setup -q -n xf86-video-glint-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/glint_drv.la
%{_libdir}/xorg/modules/drivers/glint_drv.so
%{_mandir}/man4/glint.*




%changelog
